Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.typedarrays.shared
Interface ArrayBuffer

All Known Implementing Classes:
  ArrayBufferImpl, ArrayBufferNative

    public interface ArrayBuffer

A buffer containing an arbitrary sequence of bytes. "http://www.khronos.org/registry/typedarray/specs/latest/#5"

Method Summary
`int` | `byteLength()` The length of the `ArrayBuffer` in bytes, which does not change.

Method Detail

### byteLength

    int byteLength()

  The length of the `ArrayBuffer` in bytes, which does not change.

  Returns:
    non-negative length

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD